
# Stored Payment Source Usage Type

Indicates if this is a `first` or `subsequent` payment using a stored payment source (also referred to as stored credential or card on file).

## Enumeration

`StoredPaymentSourceUsageType`

## Fields

| Name |
|  --- |
| `FIRST` |
| `SUBSEQUENT` |
| `DERIVED` |

